/* CSS Document */


.kc_calendar_event 								{ clear: both; width:100%; margin-bottom:20px; font-family:"Karla", "Arial", "Helvetica", sans-serif; }
.kc_details 									{ margin-left:80px;	overflow: hidden;}
.kc_date 										{ float:left; width: 80px; height: 80px; }
.kc_calendar_event .kc_date 					{ background: #b8b3d7;} /*purple*/
.kc_calendar_event:nth-of-type(4n+1) .kc_date 	{ background: #18b7cb;} /*blue*/
.kc_calendar_event:nth-of-type(4n+2) .kc_date 	{ background: #f29261;} /*orange*/
.kc_calendar_event:nth-of-type(4n+3) .kc_date 	{ background: #89cfbd;} /*green*/

.kc_details_inner 								{ padding:0px 20px;}
.kc_date_day_num 								{ font-size:2em; display: block; text-align: center; color: #ffffff; font-weight: bold;}
.kc_date_mon_str 								{ font-size:1.1em; display: block; text-align: center;padding-top:14px;color: #ffffff;line-height: 1;}
.kc_details_city 								{ font-size:1.4em; color: #f29261; text-align: left;padding-bottom:10px;} 
.kc_details_title 								{ font-size:1.1em; color: #000000; text-align: left;padding-bottom:10px;} 
.kc_details_location							{ font-size:.8em; color: #000000; text-align: left; font-weight: bold;} 
.kc_details_description 						{ padding-bottom:10px;}

.kc_calendar_event.big							{ width:100%; padding-bottom: 20%; background:#afd7f3;} /*light blue*/
.kc_calendar_event.big .kc_date					{ background: #0aa0c4;} /*dark blue*/
.kc_calendar_event.big .kc_details_inner		{ padding:80px 100px 80px 50px;}
.kc_calendar_event.big .kc_details_title 		{ font-size:1.2em; color: #ffffff; text-align: left;padding-bottom:10px;} 
.kc_calendar_event.big .kc_details_location		{ font-size:1em; color: #ffffff; text-align: left; font-weight: bold;} 


.kc_details_booknow {float: right;margin-top:40px;}
.kc_details_booknow a{color:#333333 !important; text-decoration: none !important; background:#ebbf17;display: inline-block; padding: 10px 20px;}
.kc_details_booknow a:hover{background:#eb9f10;}

.kc_details_booknow_big {float: right;margin-top:40px;}
.kc_details_booknow_big a{color:#333333 !important; text-decoration: none !important; background:#ebbf17;display: inline-block; padding: 10px 20px;}
.kc_details_booknow_big a:hover{background:#eb9f10;}


.kc_calendar_event.big .kc_details_description,
.kc_calendar_event.small .kc_details_description,
.kc_calendar_event.big .kc_details_booknow,
.kc_calendar_event.small .kc_details_booknow{display: none !important;}

.kc_calendar_event.big .kc_details_booknow_big{display: block !important;}
.kc_calendar_event.small .kc_details_booknow{display: block !important;}
.kc_calendar_event.small .kc_details_booknow_big{display: none !important;}


.page-id-1755 .kc_calendar_event.small .kc_details_description,
.page-id-1755 .kc_calendar_event.small .kc_details_booknow {display: block !important;}

.vc_custom_1537394665719 .vc_column-inner {padding:10px !important;}

@media all and (max-width:768px){

.kc_details_booknow a {
    font-size:14px;
    padding: 8px 10px;	
}
	.kc_details_title{font-size:14px !important;}
.kc_calendar_event.big .kc_details_inner {
    padding: 20px 20px 20px 20px;
}}